Bug 962215 - [abrt] liferea-1.8.12-1.fc18: _gtk_rbtree_node_find_offset: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
[abrt] liferea-1.8.12-1.fc18: _gtk_rbtree_node_find_offset: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
abrt_hash:8b049997481954ed0d67910a8f8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-12 12:15 EDT by Sam Tygier
Modified: 2014-02-05 16:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:20:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.68 KB, text/plain)
2013-05-12 12:15 EDT, Sam Tygier
no flags Details
File: cgroup (126 bytes, text/plain)
2013-05-12 12:15 EDT, Sam Tygier
no flags Details
File: core_backtrace (5.43 KB, text/plain)
2013-05-12 12:15 EDT, Sam Tygier
no flags Details
File: dso_list (4.99 KB, text/plain)
2013-05-12 12:15 EDT, Sam Tygier
no flags Details
File: environ (1.74 KB, text/plain)
2013-05-12 12:16 EDT, Sam Tygier
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-12 12:16 EDT, Sam Tygier
no flags Details
File: maps (91.06 KB, text/plain)
2013-05-12 12:16 EDT, Sam Tygier
no flags Details
File: open_fds (1.45 KB, text/plain)
2013-05-12 12:16 EDT, Sam Tygier
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-05-12 12:16 EDT, Sam Tygier
no flags Details
File: var_log_messages (229 bytes, text/plain)
2013-05-12 12:16 EDT, Sam Tygier
no flags Details

  None (edit)
Description Sam Tygier 2013-05-12 12:15:47 EDT
Version-Release number of selected component:
liferea-1.8.12-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        liferea
crash_function: _gtk_rbtree_node_find_offset
executable:     /usr/bin/liferea
kernel:         3.8.11-200.fc18.x86_64
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 _gtk_rbtree_node_find_offset at gtkrbtree.c:967
 #5 gtk_tree_view_clamp_node_visible at gtktreeview.c:8917
 #7 gtk_tree_view_move_cursor_page_up_down at gtktreeview.c:9878
 #8 gtk_tree_view_real_move_cursor at gtktreeview.c:8225
 #9 _gtk_marshal_BOOLEAN__ENUM_INT at gtkmarshalers.c:288
 #12 g_signal_emitv at gsignal.c:3041
 #13 gtk_binding_entry_activate at gtkbindings.c:537
 #14 binding_match_activate at gtkbindings.c:1124
 #15 gtk_bindings_activate_list at gtkbindings.c:1269
 #16 gtk_bindings_activate_event at gtkbindings.c:1364
Comment 1 Sam Tygier 2013-05-12 12:15:51 EDT
Created attachment 746882 [details]
File: backtrace
Comment 2 Sam Tygier 2013-05-12 12:15:54 EDT
Created attachment 746883 [details]
File: cgroup
Comment 3 Sam Tygier 2013-05-12 12:15:56 EDT
Created attachment 746884 [details]
File: core_backtrace
Comment 4 Sam Tygier 2013-05-12 12:15:58 EDT
Created attachment 746885 [details]
File: dso_list
Comment 5 Sam Tygier 2013-05-12 12:16:00 EDT
Created attachment 746886 [details]
File: environ
Comment 6 Sam Tygier 2013-05-12 12:16:02 EDT
Created attachment 746887 [details]
File: limits
Comment 7 Sam Tygier 2013-05-12 12:16:04 EDT
Created attachment 746888 [details]
File: maps
Comment 8 Sam Tygier 2013-05-12 12:16:07 EDT
Created attachment 746889 [details]
File: open_fds
Comment 9 Sam Tygier 2013-05-12 12:16:09 EDT
Created attachment 746890 [details]
File: proc_pid_status
Comment 10 Sam Tygier 2013-05-12 12:16:11 EDT
Created attachment 746891 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:30:14 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:20:02 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.